
-- DROP TABLE test_analysis;



CREATE TABLE test_analysis (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    level_id numeric(12)  NULL,
    candidate_id numeric(12)  NULL
    );



ALTER TABLE test_analysis ADD    
    CONSTRAINT PK_test_analysis PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    